Show / Hide Table of Contents

# Enum ImGuiColorEditFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiColorEditFlags

### Fields

Name | Description
--- | ---
_DataTypeMask |
_DisplayMask |
_InputMask |
_OptionsDefault |
_PickerMask |
AlphaBar |
AlphaPreview |
AlphaPreviewHalf |
DisplayHex |
DisplayHSV |
DisplayRGB |
Float |
HDR |
InputHSV |
InputRGB |
NoAlpha |
NoDragDrop |
NoInputs |
NoLabel |
None |
NoOptions |
NoPicker |
NoSidePreview |
NoSmallPreview |
NoTooltip |
PickerHueBar |
PickerHueWheel |
Uint8 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()